RubyGems Navigation menu

ssl_certifier 0.1.5

Adds root certificates to the OpenURI module so that SSL connections work properly in Ruby 1.9. This gem allows for SSL connections to function properly even when Ruby does not have access to the operating system's default root certificates

Versions:

  1. 0.1.5 - January 28, 2013 (147 KB)
  2. 0.1.4 - October 24, 2012 (148 KB)
  3. 0.1.3 - September 6, 2012 (145 KB)
  4. 0.1.2 - October 21, 2011 (138 KB)
  5. 0.1.1 - August 18, 2011 (148 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Stafford Brunk

Owners:

Ef92744f7f3f9325a9fd645a5ffccc41

Total downloads 7,046

For this version 870

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ssl_certifier', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install ssl_certifier = Copy to clipboard Copied!

Links: